---
arch: x86_64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.22.2 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: bios
image_key: 3.22.2-x86_64-bios-cloudinit-metal-aws
name: alpine-3.22.2-x86_64-bios-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.22.2
revision: '0'
version: '3.22'
built: '2025-10-08T20:15:31.696484'
uploaded: '2025-10-08T20:17:48.145867'
imported: '2025-10-08T20:26:56.179485'
import_id: ami-04869a4447fb253c4
import_region: us-west-2
signed: '2025-10-08T23:08:10.637187'
published: '2025-10-09T16:13:52.627766'
released: '2025-10-08T23:15:26.944731'
artifacts:
  ap-south-2: ami-0d0b1db2a04a9d60d
  ap-south-1: ami-0f77f9328510fa394
  eu-south-1: ami-002b21f929cc6a48f
  eu-south-2: ami-047e579b1439ee41c
  me-central-1: ami-06e777957911352f8
  il-central-1: ami-0a596f69ad859b3d8
  ca-central-1: ami-046566250c1637b47
  eu-central-1: ami-046df3f1d3085fbf7
  eu-central-2: ami-052f54c775c277563
  us-west-1: ami-0c1c2943c0f231609
  us-west-2: ami-04869a4447fb253c4
  af-south-1: ami-0ba0626cdd05651fc
  eu-north-1: ami-0b4112a8962449c4c
  eu-west-3: ami-0f3661290ea955711
  eu-west-2: ami-08cc230ff3d877e59
  eu-west-1: ami-0f1d6e101e2733d37
  ap-northeast-3: ami-07f2be100f6f8a189
  ap-northeast-2: ami-0b0bf62f052ecc686
  me-south-1: ami-043db15667c1fd713
  ap-northeast-1: ami-0b69cdbea89aa69af
  sa-east-1: ami-0c31083717a24d1e2
  ap-east-1: ami-050080acd9079d143
  ap-southeast-1: ami-06c644017fcdeffcc
  ap-southeast-2: ami-0b37f1caf8223a040
  ap-southeast-3: ami-0181faf3ebff7c50a
  ap-southeast-4: ami-0408391a9f5c81971
  us-east-1: ami-03fe7bf541ece90b5
  us-east-2: ami-0404abcc219d9b6eb
metadata_updated: '2025-10-09T16:13:52.654336'
